<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:lebian="http://schemas.android.com/apk/com.excelliance.open"
	android:id="@+id/lebian_progress_dialog_root"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:gravity="center"
	android:orientation="vertical">

    <!--lebianColor 默认白色 可改变 lebianType 为1或2时的颜色-->
    <!--lebianType: 0 旋转圆 1:三个点 2:图片旋转 并且可在res/drawable-nodpi中替换图片，命名为lebian_coffee_normal-->
	<com.excelliance.open.LoadingView
		android:id="@+id/lebian_progress_loading_view"
		android:layout_width="50dp"
		android:layout_height="50dp"
		android:padding="5dp"
		lebian:lebianColor="#fff"
		lebian:lebianType="0"
		android:layout_gravity="center" />

	<TextView
		android:id="@+id/lebian_text_progress_loading"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_gravity="center"
		android:gravity="center"
		android:textColor="#ffffff"/>
</LinearLayout>
